/*
 * フッターバナー 1
 */
[data-name="footer-banner-1"] a {
  background-image: url(/nhkworld-blog/assets/images/banners/footer_banner1_sp_580x126.jpg);
}

@media screen and (min-width: 768px) {
  [data-name="footer-banner-1"] a {
    background-image: url(/nhkworld-blog/assets/images/banners/footer_banner1_pc_1200x128.jpg);
  }
}

/*
 * フッターバナー 2
 */
[data-name="footer-banner-2"] a {
  background-image: url(/nhkworld-blog/assets/images/banners/app-mobile.png);
}

@media screen and (min-width: 768px) {
  [data-name="footer-banner-2"] a {
    background-image: url(/nhkworld-blog/assets/images/banners/app-desktop.png);
  }
}

/*
 * フッターバナー 3
 */
[data-name="footer-banner-3"] a {
  background-image: url(/nhkworld-blog/assets/images/banners/banner2.png);
}

/*
 * フッターバナー 4
 */
[data-name="footer-banner-4"] a {
  background-image: url(/nhkworld-blog/assets/images/banners/banner3.png);
}

/*
 * フッターバナー 4
 */
[data-name="footer-banner-5"] a {
  background-image: url(/nhkworld-blog/assets/images/banners/banner4.png);
}

